# Uses of Enum Class
org.apache.sysds.runtime.instructions.cp.AppendCPInstruction.AppendType

Packages that use AppendCPInstruction.AppendType
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of AppendCPInstruction.AppendType in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return AppendCPInstruction.AppendType
Modifier and Type
Method
Description
`AppendCPInstruction.AppendType`
AppendCPInstruction.`getAppendType()`
`static AppendCPInstruction.AppendType`
AppendCPInstruction.AppendType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static AppendCPInstruction.AppendType[]`
AppendCPInstruction.AppendType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.